<div class="limiter">
    <div class="container-table100">
        <div class="wrap-table100">
            <div class="table100 ver1 m-b-110">
                <div class="table100-head">
                    <table>
                        <thead>
                            <tr class="row100 head">
                                <th class="cell100 column1">STT</th>
                                <th class="cell100 column2">User ID</th>
                                <th class="cell100 column3">User Name</th>
                                <th class="cell100 column4">Email</th>
                            </tr>
                        </thead>
                    </table>
                </div>

                <div class="table100-body js-pscroll">
                    <table>
                        <tbody>
                            <tr class="row100 body" *ngFor="let u of users">
                                <td class="cell100 column1">{{ u.user_id }}</td>
                                <td class="cell100 column2">{{ u.user_id }}</td>
                                <td class="cell100 column3">{{ u.user_name }}</td>
                                <td class="cell100 column4">{{ u.email }}</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <!-- <div class="table100 ver2 m-b-110">
                <div class="table100-head">
                    <table>
                        <thead>
                            <tr class="row100 head">
                                <th class="cell100 column1">Class name</th>
                                <th class="cell100 column2">Type</th>
                                <th class="cell100 column3">Hours</th>
                                <th class="cell100 column4">Trainer</th>
                                <th class="cell100 column5">Spots</th>
                            </tr>
                        </thead>
                    </table>
                </div>

                <div class="table100-body js-pscroll">
                    <table>
                        <tbody>
                            <tr class="row100 body">
                                <td class="cell100 column1">Virtual Cycle</td>
                                <td class="cell100 column2">Gym</td>
                                <td class="cell100 column3">8:00 AM - 9:00 AM</td>
                                <td class="cell100 column4">Randy Porter</td>
                                <td class="cell100 column5">20</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="table100 ver3 m-b-110">
                <div class="table100-head">
                    <table>
                        <thead>
                            <tr class="row100 head">
                                <th class="cell100 column1">Class name</th>
                                <th class="cell100 column2">Type</th>
                                <th class="cell100 column3">Hours</th>
                                <th class="cell100 column4">Trainer</th>
                                <th class="cell100 column5">Spots</th>
                            </tr>
                        </thead>
                    </table>
                </div>

                <div class="table100-body js-pscroll">
                    <table>
                        <tbody>
                            <tr class="row100 body">
                                <td class="cell100 column1">Like a butterfly</td>
                                <td class="cell100 column2">Boxing</td>
                                <td class="cell100 column3">9:00 AM - 11:00 AM</td>
                                <td class="cell100 column4">Aaron Chapman</td>
                                <td class="cell100 column5">10</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="table100 ver4 m-b-110">
                <div class="table100-head">
                    <table>
                        <thead>
                            <tr class="row100 head">
                                <th class="cell100 column1">Class name</th>
                                <th class="cell100 column2">Type</th>
                                <th class="cell100 column3">Hours</th>
                                <th class="cell100 column4">Trainer</th>
                                <th class="cell100 column5">Spots</th>
                            </tr>
                        </thead>
                    </table>
                </div>

                <div class="table100-body js-pscroll">
                    <table>
                        <tbody>
                            <tr class="row100 body">
                                <td class="cell100 column1">Like a butterfly</td>
                                <td class="cell100 column2">Boxing</td>
                                <td class="cell100 column3">9:00 AM - 11:00 AM</td>
                                <td class="cell100 column4">Aaron Chapman</td>
                                <td class="cell100 column5">10</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="table100 ver5 m-b-110">
                <div class="table100-head">
                    <table>
                        <thead>
                            <tr class="row100 head">
                                <th class="cell100 column1">Class name</th>
                                <th class="cell100 column2">Type</th>
                                <th class="cell100 column3">Hours</th>
                                <th class="cell100 column4">Trainer</th>
                                <th class="cell100 column5">Spots</th>
                            </tr>
                        </thead>
                    </table>
                </div>

                <div class="table100-body js-pscroll">
                    <table>
                        <tbody>
                            <tr class="row100 body">
                                <td class="cell100 column1">Like a butterfly</td>
                                <td class="cell100 column2">Boxing</td>
                                <td class="cell100 column3">9:00 AM - 11:00 AM</td>
                                <td class="cell100 column4">Aaron Chapman</td>
                                <td class="cell100 column5">10</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div> -->
        </div>
    </div>
</div>